## golang-gogottrpc 0.0~git20180205.d452837

=== debian/changelog ===
golang-gogottrpc (0.0~git20180205.d452837-1) unstable; urgency=medium

  * Initial release (Closes: #890958)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Wed, 21 Feb 2018 10:37:54 +0700
