## golang-gogottrpc 0.0~git20190211.6914432

=== debian/changelog ===
golang-gogottrpc (0.0~git20190211.6914432-1) experimental; urgency=medium

  * Team upload.

  [ Arnaud Rebillout ]
  * Set minimal requirement for some build dependencies
  * Fix Vcs-Browser/Git fields

  [ Shengjing Zhu ]
  * Use git mode in debian/watch since upstream doesn't have tags
  * New upstream version 0.0~git20190211.6914432
  * Update pkg-go team address to team+pkg-go@tracker.debian.org
  * Rename dev package name to golang-github-containerd-ttrpc-dev.
    Upstream repository has moved to https://github.com/containerd/ttrpc
  * Update copyright info for new version
  * Exclude example directory when building
  * Update debhelper-compat to 12, and drop debian/compat file
  * Remove patch applied in new version
  * Skip dh_dwz sequence, since it fails on binary without .debug_info section
  * Update Standards-Version to 4.3.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 02 Mar 2019 22:13:22 +0800
