=== debian/control ===
--- 
+++ 
@@ -1,33 +1,37 @@
 Source: golang-gogottrpc
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any (>= 2:1.9~),
-               golang-github-sirupsen-logrus-dev,
+               golang-github-gogo-protobuf-dev (>= 0.5~),
                golang-github-pkg-errors-dev,
-               golang-gogoprotobuf-dev,
+               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
                golang-golang-x-sys-dev,
                golang-google-genproto-dev,
-               golang-google-grpc-dev
-Standards-Version: 4.1.3
-Homepage: https://github.com/stevvooe/ttrpc
-Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stevvooe-ttrpc
-Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stevvooe-ttrpc.git
-XS-Go-Import-Path: github.com/stevvooe/ttrpc
+               golang-google-grpc-dev (>= 1.6.0~),
+Standards-Version: 4.3.0
+Homepage: https://github.com/containerd/ttrpc
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gogottrpc
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gogottrpc.git
+XS-Go-Import-Path: github.com/containerd/ttrpc,
+                   github.com/stevvooe/ttrpc,
 Testsuite: autopkgtest-pkg-go
 
-Package: golang-github-stevvooe-ttrpc-dev
+Package: golang-github-containerd-ttrpc-dev
+Replaces: golang-github-stevvooe-ttrpc-dev (<< 0.0~git20180205.d452837-1~),
+Breaks: golang-github-stevvooe-ttrpc-dev (<< 0.0~git20180205.d452837-1~),
+Provides: golang-github-stevvooe-ttrpc-dev,
 Architecture: all
-Depends: ${misc:Depends},
-         golang-github-sirupsen-logrus-dev,
+Depends: golang-github-gogo-protobuf-dev (>= 0.5~),
          golang-github-pkg-errors-dev,
-         golang-gogoprotobuf-dev,
+         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
          golang-golang-x-sys-dev,
          golang-google-genproto-dev,
-         golang-google-grpc-dev
+         golang-google-grpc-dev (>= 1.6.0~),
+         ${misc:Depends},
 Description: GRPC for low-memory environments
  The existing grpc-go project requires a lot of memory overhead for
  importing packages and at runtime. While this is great for many services
@@ -49,9 +53,9 @@
 
 Package: gogottrpc
 Architecture: any
-Built-Using: ${misc:Built-Using}
+Built-Using: ${misc:Built-Using},
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: GRPC for low-memory environments - utilities
  The existing grpc-go project requires a lot of memory overhead for
  importing packages and at runtime. While this is great for many services
