## golang-gogottrpc 0.0~git20190828.92c8520

=== debian/changelog ===
golang-gogottrpc (0.0~git20190828.92c8520-2) unstable; urgency=medium

  * Team upload.
  * rebuild for sid.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Jan 2020 02:07:40 +0800

golang-gogottrpc (0.0~git20190828.92c8520-1) experimental; urgency=medium

  * Team upload.
  * Fix wrong version in Replaces and Breaks
  * Update Standards-Version to 4.4.1 (no changes)
  * Add golang-procfs-dev to Build-Depends, used in testing
  * Remove unused lintian overrides
  * Set Rules-Requires-Root to no
  * New upstream version 0.0~git20190828.92c8520

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 04 Jan 2020 02:50:35 +0800
