=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
                golang-golang-x-sys-dev,
                golang-google-genproto-dev,
                golang-google-grpc-dev (>= 1.6.0~),
-Standards-Version: 4.3.0
+               golang-procfs-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/containerd/ttrpc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gogottrpc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gogottrpc.git
@@ -21,8 +23,8 @@
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-containerd-ttrpc-dev
-Replaces: golang-github-stevvooe-ttrpc-dev (<< 0.0~git20180205.d452837-1~),
-Breaks: golang-github-stevvooe-ttrpc-dev (<< 0.0~git20180205.d452837-1~),
+Replaces: golang-github-stevvooe-ttrpc-dev (<< 0.0~git20190211.6914432-1~),
+Breaks: golang-github-stevvooe-ttrpc-dev (<< 0.0~git20190211.6914432-1~),
 Provides: golang-github-stevvooe-ttrpc-dev,
 Architecture: all
 Depends: golang-github-gogo-protobuf-dev (>= 0.5~),
