=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := example

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_dwz:
	# dwz fails on Go binary, no .debug_info section
