## golang-gogottrpc 1.0.1

=== debian/changelog ===
golang-gogottrpc (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Track upstream tags in uscan
  * New upstream version 1.0.1
  * Update debhelper-compat to 13
  * Remove patch which is for go1.9
  * Update Standards-Version to 4.5.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 20 May 2020 01:03:31 +0800
