=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any (>= 2:1.9~),
+               golang-any (>= 2:1.10~),
                golang-github-gogo-protobuf-dev (>= 0.5~),
                golang-github-pkg-errors-dev,
                golang-github-sirupsen-logrus-dev (>= 1.0.2~),
@@ -14,7 +14,7 @@
                golang-google-grpc-dev (>= 1.6.0~),
                golang-procfs-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/containerd/ttrpc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gogottrpc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gogottrpc.git
