## golang-gogottrpc 1.0.2

=== debian/changelog ===
golang-gogottrpc (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2
  * Update golang-procfs-dev to golang-github-prometheus-procfs-dev
  * Update Standards-Version to 4.5.1 (no changes)
  * Update Section to golang
  * Update lintian overrides
    binary-without-manpage renamed to no-manual-page

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 01:39:27 +0800

golang-gogottrpc (1.0.1-2) UNRELEASED; urgency=low

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 07 Jun 2020 09:34:54 -0000
