=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-gogottrpc
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
@@ -12,9 +12,9 @@
                golang-golang-x-sys-dev,
                golang-google-genproto-dev,
                golang-google-grpc-dev (>= 1.6.0~),
-               golang-procfs-dev,
+               golang-github-prometheus-procfs-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/containerd/ttrpc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gogottrpc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gogottrpc.git
