## golang-gogottrpc 1.1.0

=== debian/changelog ===
golang-gogottrpc (1.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 01:55:23 +0000

golang-gogottrpc (1.1.0-2) unstable; urgency=medium

  * Revert "Backport upstream commits fixing compat with newer protobuf"
    This reverts commit 5bcd31c8f1ea82ba892e87466a94fccf4c11d31b.
    The backported upstream commits breaks containerd, et.al.
    See https://github.com/containerd/containerd/issues/6564
    Reopens: #975431

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2022 08:17:15 +0100

golang-gogottrpc (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
  * Add build-dep on golang-google-protobuf-dev
  * Backport upstream commits fixing compat with newer protobuf
    (Closes: #975431)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Mar 2022 16:15:40 +0100
