=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any (>= 2:1.10~),
-               golang-github-gogo-protobuf-dev (>= 0.5~),
+               golang-any,
+               golang-github-gogo-protobuf-dev,
                golang-github-pkg-errors-dev,
-               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+               golang-github-sirupsen-logrus-dev,
                golang-golang-x-sys-dev,
                golang-google-genproto-dev,
-               golang-google-grpc-dev (>= 1.6.0~),
+               golang-google-grpc-dev,
+               golang-google-protobuf-dev,
                golang-github-prometheus-procfs-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
@@ -27,12 +28,12 @@
 Breaks: golang-github-stevvooe-ttrpc-dev (<< 0.0~git20190211.6914432-1~),
 Provides: golang-github-stevvooe-ttrpc-dev,
 Architecture: all
-Depends: golang-github-gogo-protobuf-dev (>= 0.5~),
+Depends: golang-github-gogo-protobuf-dev,
          golang-github-pkg-errors-dev,
-         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+         golang-github-sirupsen-logrus-dev,
          golang-golang-x-sys-dev,
          golang-google-genproto-dev,
-         golang-google-grpc-dev (>= 1.6.0~),
+         golang-google-grpc-dev,
          ${misc:Depends},
 Description: GRPC for low-memory environments
  The existing grpc-go project requires a lot of memory overhead for
