## golang-gogottrpc 1.1.1

=== debian/changelog ===
golang-gogottrpc (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.1
    + Fix connection leak when receiving ECONNRESET
  * Update Arnaud Rebillout email
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 01 Apr 2023 01:20:35 +0800
