=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
+Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -15,7 +15,7 @@
                golang-google-protobuf-dev,
                golang-github-prometheus-procfs-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/containerd/ttrpc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gogottrpc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gogottrpc.git
