## golang-gogottrpc 1.1.2

=== debian/changelog ===
golang-gogottrpc (1.1.2-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 12:30:02 +1000

golang-gogottrpc (1.1.2-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:45:38 +0100

golang-gogottrpc (1.1.2-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 13:45:05 +0530

golang-gogottrpc (1.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.2

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 06 Nov 2023 17:54:57 +0800
