=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-gogottrpc
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
