## golang-gogottrpc 1.2.7

=== debian/changelog ===
golang-gogottrpc (1.2.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Aug 2025 18:32:53 -0400
