=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-containerd-log-dev,
                golang-github-pkg-errors-dev,
+               golang-github-prometheus-procfs-dev,
                golang-github-sirupsen-logrus-dev,
                golang-golang-x-sys-dev,
                golang-google-grpc-dev,
                golang-google-protobuf-dev,
-               golang-github-prometheus-procfs-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/containerd/ttrpc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gogottrpc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gogottrpc.git
@@ -23,7 +24,8 @@
 
 Package: golang-github-containerd-ttrpc-dev
 Architecture: all
-Depends: golang-github-pkg-errors-dev,
+Depends: golang-github-containerd-log-dev,
+         golang-github-pkg-errors-dev,
          golang-github-sirupsen-logrus-dev,
          golang-golang-x-sys-dev,
          golang-google-grpc-dev,
